@mixin app-testing-page-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  .dynamic-dashboard-items {
    // background: tomato;
    display: flex;
    flex-flow: row wrap;
    // justify-content: space-between;

    .item {
      width: 300px;
      // background: gold;
      // height: 100px;
      // border: 1px solid black;
      // font-size: 30px;
      // line-height: 100px;
      // text-align: center;
      margin: 10px;

      button {
        width: 100%;
        // height: 45px !important;
        // margin: 2px;
        // margin-left: 0px;
        // margin-right: 25px !important;
        text-align: left;

        .mat-icon {
          width: 30px;
          height: 25px;
          padding: 0px;
          padding-bottom: 0;
          font-size: 2.6em;
        }

        // .multiline-icon {
        //   padding-top: 10px;
        // }

        .mat-button-ripple-round {
          border-radius: 0 !important;
        }

        .btn-text {
          padding: 6px;
          color: black;
          font-size: 0.9em;
        }

        // .line-break {
        //   padding: 0px 8px;
        //   display: table;
        //   margin-left: 36px;
        //   margin-top: -24px;
        // }
      }

      button:hover {
        background-color: mat-color($primary, 50);
        border-radius: 0 !important;
        // height: 45px !important;

        .mat-icon {
          color: mat-color($warn);
        }
      }
    }
    // .item:nth-child(3n) {
    //   background: silver;
    // }
    // .item:nth-child(3n) {
    //   // // display: block;
    //   // // width: 100%;
    //   // // height: 0;
    //   // flex-basis: calc(100% - 670px);
    // }
    .breaker {
      display: none;
    }
    .breaker:nth-child(3n) {
      display: block;
      width: 100%;
      height: 0;
    }
  }

}
